uuid: ed57a25f-36c4-4f51-a266-f9e7b49112e1
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.career_opportunity
target_entity_type_id: node
target_bundle: career_opportunity
default_langcode: site_default
language_alterable: true
